
package cn.com.poc.thirdparty.resource.text_in.entity.extraction.entity;

@SuppressWarnings("unused")
public class Config {

    private String engine;
    private String remove_watermark;
    private String use_pdf_parser;
    private String use_semantic_match;

    public String getEngine() {
        return engine;
    }

    public void setEngine(String engine) {
        this.engine = engine;
    }

    public String getRemove_watermark() {
        return remove_watermark;
    }

    public void setRemove_watermark(String remove_watermark) {
        this.remove_watermark = remove_watermark;
    }

    public String getUse_pdf_parser() {
        return use_pdf_parser;
    }

    public void setUse_pdf_parser(String use_pdf_parser) {
        this.use_pdf_parser = use_pdf_parser;
    }

    public String getUse_semantic_match() {
        return use_semantic_match;
    }

    public void setUse_semantic_match(String use_semantic_match) {
        this.use_semantic_match = use_semantic_match;
    }
}
